Updated Bugs
(Total: 61530, 18061-18080, 362.0376 ms)
| # | Comment | Popcon | Updated | Title |
|---|---|---|---|---|
|
normal |
1 |
0 |
5 months ago |
wnpp ITP: lamboot -- memory-safe UEFI bootloader for Linux
|
|
normal |
1 |
190 |
about 2 months ago |
src:ndpi ndpi: CVE-2026-86098
|
|
normal |
1 |
0 |
2 months ago |
wnpp RFP: walgit -- A git server that is one binary in front of an object store
|
|
normal |
1 |
0 |
12 days ago |
wnpp ITP: rust-aes-keywrap -- AES key wrapping and unwrapping with AES-KW (RFC 3394) and AES-KWP (RFC 5649) for encrypting secret keys
|
|
normal |
1 |
0 |
4 months ago |
src:open62541 open62541: CVE-2026-11946 CVE-2026-33592
|
|
normal |
1 |
61 |
2 months ago |
src:mapsembler2 Add loong64 support for mapsembler2
|
|
normal |
1 |
5694 |
6 months ago |
sphinx-common sphinx - References are not stable
|
|
normal |
1 |
15813 |
6 months ago |
ovmf X64 Exception Type - 06(#UD - Invalid Opcode) CPU Apic ID - 00000000
|
|
normal |
1 |
1 |
2 months ago |
sane-backends sanei_thread: async cancellation crashes/hangs reader threads; fix 8acc267d unreleased
|
|
normal |
1 |
2 |
13 days ago |
src:rust-gstreamer-video rust-gstreamer-video: error[E0308]: mismatched types expected `*mut [i32; 4]`, found `*mut i32`
|
|
normal |
1 |
17 |
3 months ago |
libicns-dev memory leak in icns_import_family_data (icns_io.c)
|
|
normal |
1 |
0 |
about 1 month ago |
wnpp RFP: muon -- implementation of the meson build system in c99
|
|
normal |
1 |
37713 |
3 months ago |
dc implement extended register support
|
|
normal |
1 |
13 |
6 months ago |
efibootguard prefetch abort during the image boot on QEMU armhf
|
|
normal |
1 |
0 |
11 months ago |
wnpp ITP: tasmota-device-manager -- GUI application to manage, configure and monitor devices flashed with Tasmota firmware
|
|
normal |
1 |
13 |
6 months ago |
efibootguard Synchronous Abort during the image boot
|
|
normal |
1 |
0 |
12 days ago |
wnpp ITP: rust-ece-native -- Encrypted Content-Encoding (ECE) encryption and decryption implemented according to RFC8188
|
|
normal |
1 |
0 |
6 months ago |
golang-github-lucas-clemente-quic-go flaky FAIL: TestStreamsMapOutgoingRandomizedWithCancellation: should have 100 item(s), but has 99
|
|
normal |
1 |
2453 |
6 months ago |
src:mupdf mupdf: FTBFS on sparc64 due to unaligned access (Bus error)
|
|
normal |
1 |
7 |
3 months ago |
src:php-htmlawed php-htmlawed: Please specify non-confusing Homepage
|
(Total: 61530, 18061-18080, 362.0376 ms)